PERTALIFE - Feature #2766

Penambahan button skip
05/22/2024 03:09 PM - Regina Tasya

Status: Closed Start date: 05/22/2024
Priority: High Due date: 05/24/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas azid,

untuk working experience ingin ditambahkan button skip, dikarenakan jika terdapat aplicant baru yang tidak memiliki pengalaman
kerja mereka bisa skip pengisian data tersebut.

mohon bantuannya untuk mengecek bug tersebut, terima kasih

Port: http://remote.minovais.com:61115/
port: erec :http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 05/22/2024 03:59 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Regina Tasya

ini gak sama dgn redmine 2764 ya?

#2 - 05/22/2024 04:10 PM - Regina Tasya

samaa mba, tadi mas azid minta di bedain redminenya

#3 - 05/22/2024 05:02 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

dear tasya , udah bisa di test ya setelah di baca source codenya ada settingannya di table PHRPAWIZDETAIL
mandatorynya 0 jika ingin ada skip dan 1 jika di hide skip nya

makasih

#4 - 05/28/2024 02:25 PM - Regina Tasya
- Status changed from QA Test to Closed

#5 - 06/05/2024 04:00 PM - Regina Tasya
- Status changed from Closed to Deploy
- Assignee changed from Regina Tasya to M Azid Wahyudi

#6 - 06/05/2024 04:12 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Regina Tasya

#7 - 06/24/2024 11:46 AM - Regina Tasya
- Status changed from Deploy to Closed
